Subject: Need Manual for lathe

From: [email-masked] (Eugene P Feist)
Date: 25 Jan 1994 20:28:05 -0800

Help!
	I'm a new poster to this group, but I hope someone out there can help.
	I have a lathe with a leaky oil resivoir in the headstock 
spindle, and need to find a manual for it.
	The lathe was mfg by  " Centre machinery Co. Ltd." (not a misprint, 
Centre, British?) it has a 13" swing adn roughly 30" between centers, 
made in 1982 and model #38. 
	Any information about this lathe or Centre Machinery co. would be 
of great help to this starving Gunsmith.
	Thanks.
-- [email-masked]
 Paul Feist  
 Eureka Ca 95501
707 444-0430 (home phone)